  /***** nav_menu-3 Menu ********************/

#nav_menu-3 ul {
	width: 500px;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
	}
	
#nav_menu-3 li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
#nav_menu-3 li a {
	color: #FFFFFF;
	display: block;
	font-size: 18px;
    font-weight: bold;
    margin: 0;
	padding: 10px 10px 10px 0px;
	text-decoration: none;
	position: relative;
	}

#nav_menu-3 li a:hover, #nav_menu-3 li a:active {
	color: #FFFFFF;
	}
	
#nav_menu-3 li a.sf-with-ul {
	padding-right: 20px;
	}	
	
#nav_menu-3 li a .sf-sub-indicator {
	background: url(images/arrow-down.png);
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: 19px;
	right: 5px;
	}
	
#nav_menu-3 li a:hover .sf-sub-indicator {
	background: url(images/arrow-down-hover.png);
	}
	
	
#nav_menu-3 li ul {
	z-index: 9999;
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	padding: 0;
	}

#nav_menu-3 li ul a { 
	width: 140px;
	}

#nav_menu-3 li ul a:hover, #nav_menu-3 li ul a:active { 
	}

#nav_menu-3 li ul ul {
	margin: -33px 0 0 158px;
	}

#nav_menu-3 li:hover ul ul, #nav_menu-3 li:hover ul ul ul, #nav_menu-3 li.sfHover ul ul, #nav_menu-3 li.sfHover ul ul ul {
	left: -999em;
	}

#nav_menu-3 li:hover ul, #nav_menu-3 li li:hover ul, #nav_menu-3 li li li:hover ul, #nav_menu-3 li.sfHover ul, #nav_menu-3 li li.sfHover ul, #nav_menu-3 li li li.sfHover ul {
	left: auto;
	}
